{
    "waiter": "waiter",
    "table": "table",
    "pax": "pax",
    "dine_in": "DINE-IN",
    "take_away": "TAKE-AWAY",
    "price": "unit price",
    "quantity": "quantity",
    "new_order": "new order",
    "status": "status",
    "remark": "remark",
    "datetime": "datetime",
    "add_order": "added order",
    "cancel_quantity": "cancel indicated quantity",
    "cancel_all": "cancel all",
    "Default": "DEFAULT",
    "Update": "UPDATE",
    "New": "NEW",
    "Cancel": "CANCEL",
    "Equal": "EQUAL"
}